Subject: bug#12507: [debbugs-tracker] Processed: severity 12507 wishlist

From: Thierry Volpiatto <[email-masked]>
Date: Sat, 29 Sep 2012 09:42:08 +0200

"Drew Adams" <[email-masked]> writes:

> See above.  Of course it is faster to write to disk only once.  The question
> about visiting the file is still open, though.
I am using now the patch I sent here yesterday and it works really good,
faster and do backups (numered) as expected.
Hope it will be applied here in emacs because it DTRT.

I don't understand what is the problem with "visiting the file".
See in precedent post why it is not bad visiting the file.
In the special case of bookmark-write-file, it is really not the
problem.

-- 
  Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997